Sector Name: Trust & Company Managers - Bug #1113

Company manager-->Company manager-->Schedule 1-->Point no.10-->attachment should Not
mandatory at the time of filing application (As per client comment)

02/07/2022 05:07 PM - arti saraswat

Status: Closed Start date: 02/07/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Company manager-->Company manager-->Schedule 1-->

Point no.10-->right now system is not allowing user to proceed without attachment, but attachment Not mandatory at the time of filing
application (As per client comment).

Point no.11-->should implement condition as per client comment in doc.
Point no.12-->Need to increase character length (200)
Point 13-->Need to add YES & NO option as per client comment in document.

Point 14-->Telephone number input field should allow numeric value only, system should not allow to save form with invalid email,
need modification in address options as per requirement.

Point 16-->need to add statement "(b) Overview of the proposed business activities, including proposed volumes of business;" after
(a), as point b missing here
History

#1 - 02/07/2022 05:14 PM - arti saraswat
- File clipboard-202202071712-5d3z0.png added
- Description updated

#2 - 02/07/2022 05:15 PM - arti saraswat
- File clipboard-202202071715-0kdzi.png added

- Description updated

#3 - 02/07/2022 05:17 PM - arti saraswat
- File clipboard-202202071717-ckexd.png added

- Description updated

#4 - 02/07/2022 05:18 PM - arti saraswat
- File clipboard-202202071718-véwhg.png added
- File clipboard-202202071718-utmns.png added

- Description updated
#5 - 02/07/2022 05:21 PM - arti saraswat

- Description updated

#6 - 02/07/2022 05:23 PM - arti saraswat
- File clipboard-202202071722-hcoow.png added
- File clipboard-202202071722-bbefg.png added

- Description updated

#7 - 02/07/2022 05:27 PM - arti saraswat

- File clipboard-202202071724-cdd9q.png added
- File clipboard-202202071725-aetdf.png added
- Description updated

#8 - 04/08/2022 09:54 AM - Himanshu Singh

- Status changed from New to In Progress

#9 - 04/13/2022 11:34 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#10 - 04/15/2022 12:07 AM - arti saraswat

- File clipboard-202204150007-gxpao.png added
- Status changed from Resolved to Reopened
RE-OPENED For:

Point no.10-->right now system is not allowing user to proceed without attachment, but attachment Not mandatory at the time of filing application (As
per client comment).

Point no.11-->should implement condition as per client comment in doc.
Point 13-->Need to add YES & NO option as per client comment in document.
clipboard-202204150007-gxpao.png

#11 - 04/15/2022 12:07 AM - arti saraswat
- Priority changed from High to Urgent

#12 - 04/15/2022 12:57 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#13 - 04/15/2022 02:52 PM - arti saraswat
- File clipboard-202204151452-pc3ne.png added
- Status changed from Resolved to Reopened

RE-OPENED For:

Point no.10-->right now system is not allowing user to proceed without attachment, but attachment Not mandatory at the time of filing application (As
per client comment).
#14 - 04/15/2022 03:05 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#15 - 04/15/2022 03:19 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
